# Build info properties for JDK tests
build.workspace.root= /home/jenkins/workspace/workspace/build-scripts/jobs/release/jobs/jdk17u/jdk17u-release-linux-s390x-temurin/workspace/build/src
build.output.root= /home/jenkins/workspace/workspace/build-scripts/jobs/release/jobs/jdk17u/jdk17u-release-linux-s390x-temurin/workspace/build/src/build/linux-s390x-server-release
